Error

two or more packages specified (libidn2-0 libsane-extras)